#!/usr/bin/make -f

%:
	dh ${@}

execute_after_dh_auto_install:
	# removing unneeded files
	rm -f debian/dnsmeter/usr/share/doc/dnsmeter/LICENSE
	rm -f debian/dnsmeter/usr/share/doc/dnsmeter/README.md
